<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Berlangganan                        _e7b7b0</name>
   <tag></tag>
   <elementGuidId>55326a72-da95-48c9-9770-24ac59b15605</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#softwareform</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='softwareform']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>15a3549f-cede-4c1e-b834-21ee98739b1b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>softwareform</value>
      <webElementGuid>b60e4f12-7100-4b44-a101-9f10797bf917</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>cc2167b7-771b-4903-a214-9780c9e64c36</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-outline-primary buttonSub</value>
      <webElementGuid>e82f4a36-af25-4285-a4f7-e8325ec5308f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Berlangganan
                        Sekarang
                    </value>
      <webElementGuid>81b0936a-2309-4a85-982b-a17425461f12</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;softwareform&quot;)</value>
      <webElementGuid>d31f8c79-308c-4194-ab3b-cfc5d0a07623</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='softwareform']</value>
      <webElementGuid>a872019e-8786-4edd-9007-2b9e02c83c44</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Format email tidak valid'])[1]/following::button[1]</value>
      <webElementGuid>67d7b6a9-c93a-4ac2-a4e3-4e6c7986d109</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Gabung CODING.ID Newsletter'])[1]/following::button[1]</value>
      <webElementGuid>7b2e2ea7-0592-4309-96f3-fe2e0ed28949</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Info'])[1]/preceding::button[1]</value>
      <webElementGuid>44cadbd4-a633-4dea-801f-8964a1d89e68</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Close'])[1]/preceding::button[2]</value>
      <webElementGuid>c886d1a8-cd18-463d-8853-573d97b9fd33</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//form/div/button</value>
      <webElementGuid>5ab132e8-df7a-4bca-a215-7f98796a2418</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'softwareform' and @type = 'button' and (text() = 'Berlangganan
                        Sekarang
                    ' or . = 'Berlangganan
                        Sekarang
                    ')]</value>
      <webElementGuid>944beacc-59b7-4452-a682-9e6975440204</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
